/*手机端*/

@media screen and (max-width: 1740px){

.wm{margin:0 2%;}
.top .menu{float:right;padding-right:2%;}

}
@media screen and (max-width: 1600px){

.menu ul li a{padding:0 18px;}

#content{margin:0 4%;}
}
@media screen and (max-width: 1200px){

.head{ display:none;}
.zd01{ display:none;}
.menu{ display:none;}
.mbdh{ display:block;}

/*手机搜索出现*/
.sj_search_bg{display:block;}

/*关于我们*/
.con_02{padding-top:60px;}
.sy_about_l{width:100%;}
.sy_about_r{width:100%;margin-top:30px;}

/*荣誉资质*/
.con_03 ul li img{width:100%;height:200px;}


/*新闻*/
.news_op{float:left;width:100%;}
.news_op dl dt{width:100%;height:262px;overflow:hidden}
.news{float:right;width:100%;margin-top:30px;}

.ny_ban01{background:url(../images/ny_ban01.jpg) top center no-repeat;width:100%;height:250px;overflow:hidden;background-size: cover;margin-top:0;}
.ny_ban02{background:url(../images/ny_ban02.jpg) top center no-repeat;width:100%;height:250px;overflow:hidden;background-size: cover;margin-top:0;}
.ny_ban03{background:url(../images/ny_ban03.jpg) top center no-repeat;width:100%;height:250px;overflow:hidden;background-size: cover;margin-top:0;}
.ny_ban04{background:url(../images/ny_ban04.jpg) top center no-repeat;width:100%;height:250px;overflow:hidden;background-size: cover;margin-top:0;}
.ny_ban05{background:url(../images/ny_ban05.jpg) top center no-repeat;width:100%;height:250px;overflow:hidden;background-size: cover;margin-top:0;}
.ny_ban06{background:url(../images/ny_ban06.jpg) top center no-repeat;width:100%;height:250px;overflow:hidden;background-size: cover;margin-top:0;}
.ny_ban07{background:url(../images/ny_ban07.jpg) top center no-repeat;width:100%;height:250px;overflow:hidden;background-size: cover;margin-top:0;}

#content{margin:0 2%;}

/*应用领域*/
.ny_yyly ul li dl dt{height:240px;}
.ny_yyly ul li dl dt img{width:100%;height:240px !important;}


}

@media screen and (max-width: 1024px){
.left{ display:none;}
.right{ width: 100%;margin-top:40px;}
}


@media screen and (max-width:768px)
{
.top_nav{ display:none;}	
.pro_item_pic img{height: auto; width:90%; object-fit: cover;}
.cen{ width:90%; padding-left:5%; padding-right:5%;}
.cen01{ width:94%; padding-left:3%; padding-right:3%;}
.mbfor{display:block;}

.sy_title{padding-top:50px;}
.sy_title h2{font-size:32px;}
.sy_title p{font-size:14px;padding-top:12px;}
.sy_title2{padding-top:50px;}
.sy_title2 h2{font-size:32px; }
.sy_title2 p{font-size:14px;padding-top:12px;color:#fff;}

.con_01{background:url(../images/bg2.jpg) no-repeat top center #f1f2f5;padding-bottom:40px;}
.con_01 .box ul li{ width:93.6%;padding-top:15px;padding-left:1.2%; padding-right:1.2%; padding-bottom:30px; line-height:27px; margin:2% 2%;}

/*关于我们*/
.sy_about_r h2{font-size: 28px;}
.sy_about_r h3{font-size:16px;}
.sy_about_r i{width: 58px;height: 3px;}
.sy_about_r .txt{margin-top: 30px;}

.link { width:100%;}
.link li{width: 100%;border-bottom:1px solid #eee;}
.link li .bot-li h6{ font-size:20px; line-height:40px;}

.xuanchuan ul li{width:45%;}
.xuanchuan ul li .itu{ width:60px; height:60px; border-radius:60px; border:1px solid #717171;display: flex; justify-content: space-between; align-items: center; margin:0 auto; margin-bottom:10px;transition: transform 0.5s; }
.xuanchuan ul li .xab1 .xshuzi{ font-size:30px; font-weight:bold; color:#333;}
.xuanchuan ul li .xab1 .xms{ margin-top:10px;}
.xuanchuan ul li .xuan{ font-size:14px;}

.con_03{margin-top:50px;padding-bottom:50px; }
.con_03 ul li{width:48%;margin:1% 1%;}
.con_03 ul li img{width:100%;height:180px;}
.con_03 .gd{width:250px;margin:42px auto 0;height:46px;line-height:46px;border-top:1px solid #fff;border-bottom:1px solid #fff;text-align:center;}
.con_03 .gd a{color:#fff;font-size:16px;}
.con_03 .gd:hover a{font-weight:bold;}

/*新闻*/
.con_05 .title2{margin-bottom:0px;}
.news_op dl dd .time{color:#999999;font-size:16px;line-height:44px;height:44px;}
.news_op dl dd .bt a{font-size:22px;}
.news_op dl dd .txt{font-size:14px;line-height:24px;padding-top:10px;color:#a6a6a6;border-bottom:1px solid #eee;padding-bottom:20px;}
.news ul li{padding:15px 0;}
.news .time h1{font-size:36px;}
.news .js{float:right;width:75%;}
.news .js .bt{font-size:18px;}
.bor_bot{margin-bottom:20px;}

#bottom{margin-top:50px;padding-top:30px;}
.bot_nav{ display:none;}
.bot_nav a{font-size:14px;}
.foot .foota{ padding-top:40px;font-size:14px; }

.flian ul{ display:block !important;}
.foot .flian ul li:nth-child(2n) { float:left !important;}
.foot .flian ul li { width:100% !important; padding-right:0px !important; align-items:flex-start!important;}
.foot .foota { border-top:0px !important; padding-top:0px !important; }

.bot{line-height:30px;width:100%;overflow:hidden;color:#999999;padding:35px 0;text-align:center;}
.bot a{color:#999999 !important;}
.bot a:hover{color:#fff !important;}


/*ny*/
.ny_ban{width:100%;height:320px;overflow:hidden;position:relative;}
.ny_ban_txt{margin-top:140px;}
.ny_ban_txt h1 {font-size: 28px;}
#content .ny_title{font-size:32px;padding-bottom:10px;}
.nymain{margin-top:30px !important;}


/*内页简介*/
.ny_about_l{float:left;width:100%;}
.ny_about_r{float:right;width:100%;margin-top:12px;}


/*内页产品*/
.ny_cp ul li{ width:93.6%;padding-top:15px;padding-left:1.2%; padding-right:1.2%; padding-bottom:30px; line-height:27px; margin:2% 2%;}
.products_detail_title {font-size: 24px;}

.bg_left{width: 100%;}
.bg_right{width:100%;}


/*应用领域*/
.ny_yyly ul li{float:left;width:47%;}
.ny_yyly ul li dl dt{height:170px;}
.ny_yyly ul li dl dt img{width:100%;height:170px !important;}
.ny_yyly ul li .txt{padding:1.5vw 0; border-bottom: 1px solid #eaeaea; position: relative; padding-right:calc(80 / 16 * 1em);}
.ny_yyly ul li .t1{font-size:calc(18 / 16 * 1em); color: #333; font-weight: bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.ny_yyly ul li .t2{ color: #666; line-height: 1.75; height: calc(1.75em * 2); margin-top: calc(18 / 16 * 1em);display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.ny_yyly ul li .more{overflow: hidden;width:calc(40 / 16 * 1em);height: calc(40 / 16 * 1em); border-radius: 50%;position:absolute; transition: 0.3s; right: 0; top: 50%; margin-top:calc(-20 / 16 * 1em); background-color:#fff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);}
.ny_yyly ul li .more:after{position: absolute; content: ''; width:calc(12 / 16 * 1em); height:calc(12 / 16 * 1em);  margin:calc(-6 / 16 * 1em) 0 0 calc(-6 / 16 * 1em); left: 50%; top: 50%; background: url(../images/more.svg) no-repeat center; background-size: auto calc(12 / 16 * 1em);}

/*内页新闻*/
.ny_news_img{width:100%;height:270px;margin-left:0px;margin-top:12px;}
.ny_news_img img{width:100%;height:270px; transition:all 1s;}
.ny_news_txt{float:right;width:100%;margin-top:20px;}
.ny_news_ul li .time{color:#3366b2;line-height:24px;font-size:14px;}
.ny_news_ul li .bt{font-size:20px;}
.ny_news_bt{font-size:24px;}

/*人才招聘*/
.nytitle1{ font-size:15px; margin-top:8px; margin-bottom:30px; line-height:27px;}
.recruitpage .item_brand {margin-top: 30px;}
.rec_name_all {padding: 20px;}
.rec_top {
	width: 85%;
	float: left;
	/* border-right: 1px solid gray; */
}

.rec_name {font-size: 17px;}
.rec_number {overflow: hidden;padding: 10px 0;}
.rec_number li {float: none;padding: 0 0px;font-size: 14px;line-height: 20px;}
.show_jia {font-size: 30px;}
.rec_word {margin-bottom: 30px;font-size: 16px;margin: 10px 0px 10px;}
.rec_miaoshu_ul {padding-left: 0px;}
.rec_one_detail {display: none;padding: 20px;}
.jobms{font-size:14px;padding:30px; line-height:27px; margin-bottom:30px; padding-bottom:20px;}


/*联系我们*/
.ny_contact_ul li{float:left;width:95%;margin:1%;padding:3% 1.5%;line-height:28px;min-height:auto;}
